<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.lib/1">
    <module_version install_time="1416341320318" last="true" origin="installer" specification_version="1.72.1">
        <file crc="2846313870" name="config/Modules/org-netbeans-modules-css-lib.xml"/>
        <file crc="998631855" name="modules/locale/org-netbeans-modules-css-lib_ja.jar"/>
        <file crc="4272699902" name="modules/locale/org-netbeans-modules-css-lib_pt_BR.jar"/>
        <file crc="2167344322" name="modules/locale/org-netbeans-modules-css-lib_ru.jar"/>
        <file crc="2614702075" name="modules/locale/org-netbeans-modules-css-lib_zh_CN.jar"/>
        <file crc="903639991" name="modules/org-netbeans-modules-css-lib.jar"/>
    </module_version>
</module>
